WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Google Chrome Frame For WordPress

Congratulations! You've got the Google Chrome Frame for Any WordPress Theme and Blog Plugin, bringing IE up to standards.

This plugin adds simple Google Chrome Frame Capabilities to any WordPress theme or blog.

THe plugin now provides means to notify IE users of the existance of Google Chrome Frame and also add the ability to prompt them to install.

See http://blog.hdragomir.com/google-chrome-frame-for-wordpress/ for more info.

Requires: 2.8 or higher
Compatible up to: 2.8.4
Last Updated: 2009-9-25
Downloads: 1,465

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1